人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

[if-modified-since] 私が利用しているレンタルサーバはif-modified-sinceヘッダに対応していないのですが、これを対応させる方法を教えて下さい。Apacheを利用しています

●質問者: takah
●カテゴリ:ビジネス・経営 コンピュータ
✍キーワード:Apache レンタルサーバ 対応
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● andi
●40ポイント

http://www.arielworks.net/articles/2004/0125a

モジュール版PHPで「If-Modified-Since」に対応する

サーバが対応していない場合は、静的コンテンツで対応させることはできないと思います。

逆に動的コンテンツであれば、自力でHTTPヘッダを返して上げれば良いだけですので、対応も可能です。

参照先はPHPですが、もちろんPerl等でも同じことはできます。

◎質問者からの返答

サーバのどの部分の設定を変更すれば、サーバが対応するかを知りたいです

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ